package cn.gov.customs.demo.service;

import cn.gov.customs.demo.pojo.OrderCategoryInfo;
import cn.gov.customs.demo.pojo.OrderInfo;
import java.util.List;

/**
 * @description TODO
 * @author sunxuewen
 * @since 2024/11/21 上午8:25
 */
public interface OrderCategoryService {

  List<OrderCategoryInfo> getList();

  int insert(OrderCategoryInfo info);

  int update(OrderCategoryInfo info);

  int delete(String categoryCode);
}
